
QGIS Application - Bug report #3689

New raster implementation: identify tool not working on reprojected raster

2011-03-30 01:23 AM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13748

Description

Identify does not work on the attached image when using OTFP. To replicate:

- load the raster

- set project projection to google mercator / 900913

- enable otfp

- click somewhere on the image with identify tool

-- No results are displayed --

- set project projection to epsg:4326

- click on the image with identify tool

-- Results are correctly displayed --

Ideally identify should work on projected images too.

Tim

Associated revisions

Revision 1d352f6a - 2011-03-31 10:03 AM - Sergey  Yakushev

fix #3689

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15647 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 6a7b6a29 - 2011-03-31 10:03 AM - Sergey  Yakushev

fix #3689

git-svn-id: http://svn.osgeo.org/qgis/trunk@15647 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-31 01:12 AM - Sergey  Yakushev

- Resolution set to fixed

- Status changed from Open to Closed
Fixed in commit:6a7b6a29 (SVN r15648)

Files

test_103.tif 235 KB 2011-03-29 Tim Sutton
